<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>Fox-1B (RadFxSat AO-91)</Name>
		<Status>Operational</Status>
		<NasaID>43017</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>145960000 </Frequency>
				<Modes>
					<Mode>   DUV  </Mode>
					<Speed> 200 Bps </Speed>
				</Modes>
				<CallSign/>
			</Beacons>
			  <Transponders>
                <Name>FM voice repeater mode 1</Name>
                <FrequencyUplink>
                    <FrequencyBegin>435250000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>145960000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode>FM</Mode>
                <Tone>67</Tone>
            </Transponders>
		</RadioData>
	</Satellites>
</AmsatList>